This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 821804 - [eap6] New property available for Infinispan subsystem
[eap6] New property available for Infinispan subsystem
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Armine Hovsepyan
Mike Foley
:
Depends On: 817814
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-15 10:19 EDT by Stefan Negrea
Modified: 2015-09-02 20:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 817814
Environment:
Last Closed: 2013-09-03 11:18:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
module property with transport (174.46 KB, application/octet-stream)
2012-08-17 06:35 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Description Stefan Negrea 2012-05-15 10:19:43 EDT
+++ This bug was initially created as a clone of Bug #817814 +++

Children of infinispan subsystem have a new property exposed by ER6. This is applicable to the cache-container and all sub-resources.


The property:
"module" => {
  "type" => STRING,
  "description" => "The module whose class loader should be used when building this cache container's configuration.",
  "expressions-allowed" => false,
  "nillable" => true,
  "default" => "org.jboss.as.clustering.infinispan",
  "access-type" => "read-write",
  "storage" => "configuration",
  "restart-required" => "all-services"
}

--- Additional comment from snegrea@redhat.com on 2012-05-14 17:47:58 EDT ---

Updated resource descriptor for Infinispan subsystem and sub-resources. Also, added Transport sub-resource for Cache Containers.
Comment 1 Stefan Negrea 2012-05-15 11:24:12 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=1fa5967ec4717a14e8da5c8cc7685b345c623802
Comment 2 Armine Hovsepyan 2012-08-17 06:35:39 EDT
Created attachment 605161 [details]
module property with transport

verified.
Comment 3 Heiko W. Rupp 2013-09-03 11:18:20 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.